.ignore-css {
    all: unset!important
}
.horizontal-border {
    position: fixed;
    height: 2px;
    width: 100%;
    background: red;
    z-index: 9999
}
.vertical-border {
    position: fixed;
    height: 100%;
    width: 2px;
    background: red;
    z-index: 9999
}
.exit-edit-button {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 100001;
    background: red;
    color: #fff;
    padding: 8px;
    border-radius: 0 0 0 8px;
    cursor: pointer
}
.input-error {
    display: flex;
    margin-top: 16px;
    font-size: small;
    color: #c00
}
#admin-link .form__group {
    max-width: unset
}
#admin-link .form__group-title {
    margin-bottom: 0
}
input:-webkit-autofill,
input:-webkit-autofill:active,
input:-webkit-autofill:focus,
input:-webkit-autofill:hover {
    -webkit-transition: background-color 5000s ease-in-out 0s;
    transition: background-color 5000s ease-in-out 0s
}
[x-cloak] {
    display: none!important
}
.modal__content {
    background-color: #fff;
}